<?xml version="1.0" encoding="utf-8"?>
<gmd:MD_Metadata xmlns:gco="http://www.isotc211.org/2005/gco"
                 xmlns:gts="http://www.isotc211.org/2005/gts"
                 xmlns:xs="http://www.w3.org/2001/XMLSchema"
                 xmlns:gml="http://www.opengis.net/gml"
                 xmlns:gsr="http://www.isotc211.org/2005/gsr"
                 xmlns:gmx="http://www.isotc211.org/2005/gmx"
                 xmlns:gss="http://www.isotc211.org/2005/gss"
                 xmlns:xlink="http://www.w3.org/1999/xlink"
                 xmlns:gmd="http://www.isotc211.org/2005/gmd"
                 xmlns:srv="http://www.isotc211.org/2005/srv"
                 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                 xmlns:xi="http://www.w3.org/2001/XInclude"
                 uuid="/store/store-SVRP/arch-diff/private/gherisson/dpsg2024-03-00225/livraison_reseau/PLANIGN/2_METADONNEES_LIVRAISON_2024-03-00225/PLANIGN08_TIF_RGR92UTM40S_REU/IGNF_PLANIGN08">
   <gmd:fileIdentifier>
      <gco:CharacterString>/store/store-SVRP/arch-diff/private/gherisson/dpsg2024-03-00225/livraison_reseau/PLANIGN/2_METADONNEES_LIVRAISON_2024-03-00225/PLANIGN08_TIF_RGR92UTM40S_REU/IGNF_PLANIGN08.xml</gco:CharacterString>
   </gmd:fileIdentifier>
   <gmd:language>
      <gmd:LanguageCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#LanguageCode"
                        codeListValue="fre">fre</gmd:LanguageCode>
   </gmd:language>
   <gmd:characterSet>
      <gmd:MD_CharacterSetCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#MD_CharacterSetCode"
                               codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
   </gmd:characterSet>
   <gmd:hierarchyLevel>
      <gmd:MD_ScopeCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#MD_ScopeCode"
                        codeListValue="dataset">dataset</gmd:MD_ScopeCode>
   </gmd:hierarchyLevel>
   <gmd:hierarchyLevelName>
      <gco:CharacterString>Lot</gco:CharacterString>
   </gmd:hierarchyLevelName>
   <gmd:contact>
      <gmd:CI_ResponsibleParty>
         <gmd:organisationName>
            <gco:CharacterString>Institut national de l'information géographique et forestière (IGN-F)</gco:CharacterString>
         </gmd:organisationName>
         <gmd:contactInfo>
            <gmd:CI_Contact>
               <gmd:address>
                  <gmd:CI_Address>
                     <gmd:deliveryPoint>
                        <gco:CharacterString>IGN - Service clients</gco:CharacterString>
                     </gmd:deliveryPoint>
                     <gmd:deliveryPoint>
                        <gco:CharacterString>73 avenue de Paris</gco:CharacterString>
                     </gmd:deliveryPoint>
                     <gmd:city>
                        <gco:CharacterString>SAINT-MANDE cedex</gco:CharacterString>
                     </gmd:city>
                     <gmd:postalCode>
                        <gco:CharacterString>94165</gco:CharacterString>
                     </gmd:postalCode>
                     <gmd:country>
                        <gco:CharacterString>FRANCE</gco:CharacterString>
                     </gmd:country>
                     <gmd:electronicMailAddress>
                        <gco:CharacterString>contact.geoservices@ign.fr</gco:CharacterString>
                     </gmd:electronicMailAddress>
                  </gmd:CI_Address>
               </gmd:address>
            </gmd:CI_Contact>
         </gmd:contactInfo>
         <gmd:role>
            <gmd:CI_RoleCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#CI_RoleCode"
                             codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
         </gmd:role>
      </gmd:CI_ResponsibleParty>
   </gmd:contact>
   <gmd:dateStamp>
      <gco:Date>2024-03-15</gco:Date>
   </gmd:dateStamp>
   <gmd:metadataStandardName>
      <gco:CharacterString>ISO 19115</gco:CharacterString>
   </gmd:metadataStandardName>
   <gmd:metadataStandardVersion>
      <gco:CharacterString>2003 Cor.1:2006</gco:CharacterString>
   </gmd:metadataStandardVersion>
   <gmd:spatialRepresentationInfo/>
   <gmd:referenceSystemInfo>
      <gmd:MD_ReferenceSystem>
         <gmd:referenceSystemIdentifier>
            <gmd:RS_Identifier>
               <gmd:code>
                  <gmx:Anchor xlink:href="https://registre.ign.fr/ign/IGNF/IGNF.xml#RGR92UTM40S">RGR92 UTM 40 Sud</gmx:Anchor>
               </gmd:code>
               <gmd:codeSpace>
                  <gco:CharacterString>urn:ogc:def:crs:IGNF:1.1</gco:CharacterString>
               </gmd:codeSpace>
            </gmd:RS_Identifier>
         </gmd:referenceSystemIdentifier>
      </gmd:MD_ReferenceSystem>
   </gmd:referenceSystemInfo>
   <gmd:identificationInfo>
      <gmd:MD_DataIdentification>
         <gmd:citation>
            <gmd:CI_Citation>
               <gmd:title>
                  <gco:CharacterString>PLANIGN_1-0 traitement du 2024-03-15</gco:CharacterString>
               </gmd:title>
               <gmd:alternateTitle>
                  <gco:CharacterString>PLANIGN08</gco:CharacterString>
               </gmd:alternateTitle>
               <gmd:date>
                  <gmd:CI_Date>
                     <gmd:date>
                        <gco:Date>2024-03-15</gco:Date>
                     </gmd:date>
                     <gmd:dateType>
                        <gmd:CI_DateTypeCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#CI_DateTypeCode"
                                             codeListValue="publication">publication</gmd:CI_DateTypeCode>
                     </gmd:dateType>
                  </gmd:CI_Date>
               </gmd:date>
               <gmd:edition>
                  <gco:CharacterString>2023-12</gco:CharacterString>
               </gmd:edition>
               <gmd:editionDate>
                  <gco:Date>2023-12-01</gco:Date>
               </gmd:editionDate>
               <gmd:identifier>
                  <gmd:MD_Identifier id="/store/store-SVRP/arch-diff/private/gherisson/dpsg2024-03-00225/livraison_reseau/PLANIGN/2_METADONNEES_LIVRAISON_2024-03-00225/PLANIGN08_TIF_RGR92UTM40S_REU/IGNF_PLANIGN08.identifier">
                     <gmd:code>
                        <gco:CharacterString>/store/store-SVRP/arch-diff/private/gherisson/dpsg2024-03-00225/livraison_reseau/PLANIGN/2_METADONNEES_LIVRAISON_2024-03-00225/PLANIGN08_TIF_RGR92UTM40S_REU/IGNF_PLANIGN08</gco:CharacterString>
                     </gmd:code>
                  </gmd:MD_Identifier>
               </gmd:identifier>
               <gmd:series>
                  <gmd:CI_Series>
                     <gmd:name>
                        <gco:CharacterString>IGNF_PLANIGN.xml</gco:CharacterString>
                     </gmd:name>
                     <gmd:issueIdentification>
                        <gco:CharacterString>Produit</gco:CharacterString>
                     </gmd:issueIdentification>
                  </gmd:CI_Series>
               </gmd:series>
            </gmd:CI_Citation>
         </gmd:citation>
         <gmd:abstract>
            <gco:CharacterString>PLANIGN est un ensemble de cartes numériques raster (format image) couvrant l’ensemble des départements français. Cet ensemble couvre 12 niveaux de zoom avec une charte graphique homogène pour l’ensemble de ces niveaux. On utilise également le terme de « pyramide d’images » pour décrire cet ensemble. Ces niveaux sont numérotés de 8 à 19. PLANIGN est une collection pyramidale d'images cartographiques numériques en couleurs, obtenues par rastérisation de bases de données de l'IGN . Le produit PLANIGN bénéficie donc de la richesse et de la précision du contenu des bases de données, en particulier la base de données unifiée du Référentiel à Grande Échelle (RGE®) dont le bâti différencié, les adresses, les sentiers, les toponymes, les points d’intérêt, … Le produit PLANIGN se compose d'images numériques et d'indications de géoréférencement (se reporter au descriptif de livraison pour plus de précisions). 2.2 Usages</gco:CharacterString>
         </gmd:abstract>
         <gmd:purpose>
            <gco:CharacterString/>
         </gmd:purpose>
         <gmd:status>
            <gmd:MD_ProgressCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#MD_ProgressCode"
                                 codeListValue="onGoing">onGoing</gmd:MD_ProgressCode>
         </gmd:status>
         <gmd:pointOfContact>
            <gmd:CI_ResponsibleParty>
               <gmd:organisationName>
                  <gco:CharacterString>Institut national de l'information géographique et forestière (IGN-F)</gco:CharacterString>
               </gmd:organisationName>
               <gmd:contactInfo>
                  <gmd:CI_Contact>
                     <gmd:address>
                        <gmd:CI_Address>
                           <gmd:deliveryPoint>
                              <gco:CharacterString>IGN - Service clients</gco:CharacterString>
                           </gmd:deliveryPoint>
                           <gmd:deliveryPoint>
                              <gco:CharacterString>73 avenue de Paris</gco:CharacterString>
                           </gmd:deliveryPoint>
                           <gmd:city>
                              <gco:CharacterString>SAINT-MANDE cedex</gco:CharacterString>
                           </gmd:city>
                           <gmd:postalCode>
                              <gco:CharacterString>94165</gco:CharacterString>
                           </gmd:postalCode>
                           <gmd:country>
                              <gco:CharacterString>FRANCE</gco:CharacterString>
                           </gmd:country>
                           <gmd:electronicMailAddress>
                              <gco:CharacterString>contact.geoservices@ign.fr</gco:CharacterString>
                           </gmd:electronicMailAddress>
                        </gmd:CI_Address>
                     </gmd:address>
                  </gmd:CI_Contact>
               </gmd:contactInfo>
               <gmd:role>
                  <gmd:CI_RoleCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#CI_RoleCode"
                                   codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
               </gmd:role>
            </gmd:CI_ResponsibleParty>
         </gmd:pointOfContact>
         <gmd:resourceMaintenance>
            <gmd:MD_MaintenanceInformation id="IGNF_PLANIGN08.resourceMaintenance_1">
               <gmd:maintenanceAndUpdateFrequency>
                  <gmd:MD_MaintenanceFrequencyCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#MD_MaintenanceFrequencyCode"
                                                   codeListValue="annually">annually</gmd:MD_MaintenanceFrequencyCode>
               </gmd:maintenanceAndUpdateFrequency>
               <gmd:maintenanceNote>
                  <gco:CharacterString>Le produit PLANIGN "millésimé" est mis à jour chaque année</gco:CharacterString>
               </gmd:maintenanceNote>
            </gmd:MD_MaintenanceInformation>
         </gmd:resourceMaintenance>
         <gmd:resourceFormat/>
         <gmd:descriptiveKeywords>
            <gmd:MD_Keywords>
               <gmd:keyword>
                  <gco:CharacterString>altitude</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>bâtiments</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>eau</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>énergie</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>environnement urbain</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>forêt</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>hydrographie</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>industrie</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>occupation du sol</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>régions maritimes</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>toponymie</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>transport</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>unités administratives</gco:CharacterString>
               </gmd:keyword>
               <gmd:keyword>
                  <gco:CharacterString>végétation</gco:CharacterString>
               </gmd:keyword>
               <gmd:type>
                  <gmd:MD_KeywordTypeCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#MD_KeywordTypeCode"
                                          codeListValue="theme">theme</gmd:MD_KeywordTypeCode>
               </gmd:type>
            </gmd:MD_Keywords>
         </gmd:descriptiveKeywords>
         <gmd:resourceSpecificUsage/>
         <gmd:resourceConstraints>
            <gmd:MD_Constraints id="IGNF_PLANIGN.resourceConstraints_1">
               <gmd:useLimitation>
                  <gco:CharacterString>Base de données soumise aux conditions générales d'utilisation des fichiers IGN.</gco:CharacterString>
               </gmd:useLimitation>
            </gmd:MD_Constraints>
         </gmd:resourceConstraints>
         <gmd:resourceConstraints>
            <gmd:MD_SecurityConstraints>
               <gmd:useLimitation>
                  <gco:CharacterString>Aucune contrainte</gco:CharacterString>
               </gmd:useLimitation>
               <gmd:classification>
                  <gmd:MD_ClassificationCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#MD_ClassificationCode"
                                             codeListValue="unclassified">unclassified</gmd:MD_ClassificationCode>
               </gmd:classification>
            </gmd:MD_SecurityConstraints>
         </gmd:resourceConstraints>
         <gmd:spatialRepresentationType>
            <gmd:MD_SpatialRepresentationTypeCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#MD_SpatialRepresentationTypeCode"
                                                  codeListValue="vector">vector</gmd:MD_SpatialRepresentationTypeCode>
         </gmd:spatialRepresentationType>
         <gmd:spatialResolution>
            <gmd:MD_Resolution>
               <gmd:distance>
                  <gco:Distance uom="m">400</gco:Distance>
               </gmd:distance>
            </gmd:MD_Resolution>
         </gmd:spatialResolution>
         <gmd:language>
            <gmd:LanguageCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#LanguageCode"
                              codeListValue="fre">fre</gmd:LanguageCode>
         </gmd:language>
         <gmd:characterSet>
            <gmd:MD_CharacterSetCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#MD_CharacterSetCode"
                                     codeListValue="8859part15">8859part15</gmd:MD_CharacterSetCode>
         </gmd:characterSet>
         <gmd:topicCategory>
            <gmd:MD_TopicCategoryCode>imageryBaseMapsEarthCover</gmd:MD_TopicCategoryCode>
         </gmd:topicCategory>
         <gmd:extent>
            <gmd:EX_Extent>
               <gmd:description>
                  <gco:CharacterString>Dalle image - Traitement : dpsg2024-03-00030</gco:CharacterString>
               </gmd:description>
               <gmd:geographicElement>
                  <gmd:EX_GeographicBoundingBox>
                     <gmd:westBoundLongitude>
                        <gco:Decimal>55.16</gco:Decimal>
                     </gmd:westBoundLongitude>
                     <gmd:eastBoundLongitude>
                        <gco:Decimal>55.9</gco:Decimal>
                     </gmd:eastBoundLongitude>
                     <gmd:southBoundLatitude>
                        <gco:Decimal>-21.45</gco:Decimal>
                     </gmd:southBoundLatitude>
                     <gmd:northBoundLatitude>
                        <gco:Decimal>-20.78</gco:Decimal>
                     </gmd:northBoundLatitude>
                  </gmd:EX_GeographicBoundingBox>
               </gmd:geographicElement>
               <gmd:geographicElement>
                  <gmd:EX_GeographicDescription>
                     <gmd:geographicIdentifier>
                        <gmd:MD_Identifier>
                           <gmd:authority>
                              <gmd:CI_Citation>
                                 <gmd:title>
                                    <gco:CharacterString>ISO 3166 alpha 3</gco:CharacterString>
                                 </gmd:title>
                                 <gmd:date>
                                    <gmd:CI_Date>
                                       <gmd:date>
                                          <gco:Date>1974</gco:Date>
                                       </gmd:date>
                                       <gmd:dateType>
                                          <gmd:CI_DateTypeCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#CI_DateTypeCode"
                                                               codeListValue="publication">publication</gmd:CI_DateTypeCode>
                                       </gmd:dateType>
                                    </gmd:CI_Date>
                                 </gmd:date>
                              </gmd:CI_Citation>
                           </gmd:authority>
                           <gmd:code>
                              <gco:CharacterString>FXX</gco:CharacterString>
                           </gmd:code>
                        </gmd:MD_Identifier>
                     </gmd:geographicIdentifier>
                  </gmd:EX_GeographicDescription>
               </gmd:geographicElement>
            </gmd:EX_Extent>
         </gmd:extent>
         <gmd:extent>
            <gmd:EX_Extent>
               <gmd:description>
                  <gco:CharacterString>Actualité des cartes exploitées</gco:CharacterString>
               </gmd:description>
               <gmd:temporalElement>
                  <gmd:EX_TemporalExtent>
                     <gmd:extent>
                        <gml:TimePeriod gml:id="extent.1">
                           <gml:beginPosition>2018-11-01</gml:beginPosition>
                           <gml:endPosition>2018-11-01</gml:endPosition>
                        </gml:TimePeriod>
                     </gmd:extent>
                  </gmd:EX_TemporalExtent>
               </gmd:temporalElement>
            </gmd:EX_Extent>
         </gmd:extent>
         <gmd:supplementalInformation>
            <gco:CharacterString>Le produit PLANIGN est également disponible en flus et mis à jour en continu.</gco:CharacterString>
         </gmd:supplementalInformation>
      </gmd:MD_DataIdentification>
   </gmd:identificationInfo>
   <gmd:contentInfo/>
   <gmd:distributionInfo>
      <gmd:MD_Distribution>
         <gmd:distributionFormat>
            <gmd:MD_Format id="IGNF_PLANIGN08.distributionFormat.GeoTIFF">
               <gmd:name>
                  <gco:CharacterString>GeoTIF</gco:CharacterString>
               </gmd:name>
               <gmd:version>
                  <gco:CharacterString>32bits</gco:CharacterString>
               </gmd:version>
            </gmd:MD_Format>
         </gmd:distributionFormat>
         <gmd:distributor>
            <gmd:MD_Distributor id="IGNF_PLANIGN08.distributor.IGN-F">
               <gmd:distributorContact>
                  <gmd:CI_ResponsibleParty>
                     <gmd:organisationName>
                        <gco:CharacterString>Institut national de l'information géographique et forestière (IGN-F)</gco:CharacterString>
                     </gmd:organisationName>
                     <gmd:contactInfo>
                        <gmd:CI_Contact>
                           <gmd:address>
                              <gmd:CI_Address>
                                 <gmd:deliveryPoint>
                                    <gco:CharacterString>IGN - Service clients</gco:CharacterString>
                                 </gmd:deliveryPoint>
                                 <gmd:deliveryPoint>
                                    <gco:CharacterString>73 avenue de Paris</gco:CharacterString>
                                 </gmd:deliveryPoint>
                                 <gmd:city>
                                    <gco:CharacterString>SAINT-MANDE cedex</gco:CharacterString>
                                 </gmd:city>
                                 <gmd:postalCode>
                                    <gco:CharacterString>94165</gco:CharacterString>
                                 </gmd:postalCode>
                                 <gmd:country>
                                    <gco:CharacterString>FRANCE</gco:CharacterString>
                                 </gmd:country>
                                 <gmd:electronicMailAddress>
                                    <gco:CharacterString>contact.geoservices@ign.fr</gco:CharacterString>
                                 </gmd:electronicMailAddress>
                              </gmd:CI_Address>
                           </gmd:address>
                        </gmd:CI_Contact>
                     </gmd:contactInfo>
                     <gmd:role>
                        <gmd:CI_RoleCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#CI_RoleCode"
                                         codeListValue="distributor">distributor</gmd:CI_RoleCode>
                     </gmd:role>
                  </gmd:CI_ResponsibleParty>
               </gmd:distributorContact>
               <gmd:distributionOrderProcess>
                  <gmd:MD_StandardOrderProcess>
                     <gmd:fees>
                        <gco:CharacterString>Voir catalogue des prix IGN</gco:CharacterString>
                     </gmd:fees>
                     <gmd:orderingInstructions>
                        <gco:CharacterString>Voir site internet www.ign.fr</gco:CharacterString>
                     </gmd:orderingInstructions>
                  </gmd:MD_StandardOrderProcess>
               </gmd:distributionOrderProcess>
            </gmd:MD_Distributor>
         </gmd:distributor>
         <gmd:transferOptions>
            <gmd:MD_DigitalTransferOptions>
               <gmd:unitsOfDistribution>
                  <gco:CharacterString>Extraction</gco:CharacterString>
               </gmd:unitsOfDistribution>
               <gmd:onLine>
                  <gmd:CI_OnlineResource>
                     <gmd:linkage>
                        <gmd:URL>http://www.ign.fr/</gmd:URL>
                     </gmd:linkage>
                     <gmd:function>
                        <gmd:CI_OnLineFunctionCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#CI_OnLineFunctionCode"
                                                   codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                     </gmd:function>
                  </gmd:CI_OnlineResource>
               </gmd:onLine>
               <gmd:onLine>
                  <gmd:CI_OnlineResource>
                     <gmd:linkage>
                        <gmd:URL>http://www.geoportail.fr/</gmd:URL>
                     </gmd:linkage>
                     <gmd:function>
                        <gmd:CI_OnLineFunctionCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#CI_OnLineFunctionCode"
                                                   codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                     </gmd:function>
                  </gmd:CI_OnlineResource>
               </gmd:onLine>
               <gmd:onLine>
                  <gmd:CI_OnlineResource>
                     <gmd:linkage>
                        <gmd:URL>www.ign.fr</gmd:URL>
                     </gmd:linkage>
                     <gmd:protocol>
                        <gco:CharacterString>HTTP</gco:CharacterString>
                     </gmd:protocol>
                  </gmd:CI_OnlineResource>
               </gmd:onLine>
            </gmd:MD_DigitalTransferOptions>
         </gmd:transferOptions>
      </gmd:MD_Distribution>
   </gmd:distributionInfo>
   <gmd:dataQualityInfo>
      <gmd:DQ_DataQuality>
         <gmd:scope>
            <gmd:DQ_Scope>
               <gmd:level>
                  <gmd:MD_ScopeCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#MD_ScopeCode"
                                    codeListValue="dataset">dataset</gmd:MD_ScopeCode>
               </gmd:level>
            </gmd:DQ_Scope>
         </gmd:scope>
         <gmd:lineage>
            <gmd:LI_Lineage>
               <gmd:statement>
                  <gco:CharacterString>Produit par Institut national de l'information géographique et forestière (IGN-F)</gco:CharacterString>
               </gmd:statement>
            </gmd:LI_Lineage>
         </gmd:lineage>
      </gmd:DQ_DataQuality>
   </gmd:dataQualityInfo>
   <gmd:metadataConstraints>
      <gmd:MD_SecurityConstraints>
         <gmd:useLimitation>
            <gco:CharacterString>Aucune contrainte</gco:CharacterString>
         </gmd:useLimitation>
         <gmd:classification>
            <gmd:MD_ClassificationCode codeList="https://registre.ign.fr/ign/legacy/isoCodeListsExtensions.xml#MD_ClassificationCode"
                                       codeListValue="unclassified">unclassified</gmd:MD_ClassificationCode>
         </gmd:classification>
      </gmd:MD_SecurityConstraints>
   </gmd:metadataConstraints>
</gmd:MD_Metadata>